Subject: RE: YES I want to show you the house!!!!!
From: "Liz Horford" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Liz Horford" <[email-masked]>
Date: Mon, 9 Feb 2009 10:03:33 -0500

I am working on tonight. I will let you know.

 

 
 
Liz Horford, Real Estate Specialist, 20+years, TrustLiz.com

517 819 4LIZ (4549) [email-masked] Coldwell Banker Hubbell of Greater Lansing, Delta Township,Dewitt,East Lansing,Okemos, Haslett, Holt, Mason and the world :)

________________________________

From: Mike [mailto:[email-masked]]
Sent: Mon 2/9/2009 9:54 AM
To: Liz Horford
Subject: Re: YES I want to show you the house!!!!!

Asap.  Maybe if not tonight, maybe tomorrow night.  Do you think the seller would be able to accommodate that on such short notice?  I guess you could only ask.  Let me know what you find out.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

	----- Original Message ----- 
	From: Liz Horford <mailto:[email-masked]>  
	To: Mike <mailto:[email-masked]>  
	Cc: Liz Horford <mailto:[email-masked]>  
	Sent: Monday, February 09, 2009 9:46 AM
	Subject: Mike: YES I want to shopw you the house!!!!!

	Did not get the voice mail. Sorry.........
	When would you like to see it?
	 
	Liz Horford, Real Estate Specialist, 20+years, TrustLiz.com

	517 819 4LIZ (4549) [email-masked] Coldwell Banker Hubbell of Greater Lansing, Delta Township,Dewitt,East Lansing,Okemos, Haslett, Holt, Mason and the world :)

________________________________

	From: Mike [mailto:[email-masked]]
	Sent: Mon 2/9/2009 9:16 AM
	To: Liz Horford
	Subject: Follow up

	Liz,
	I called you yesterday and left you a voicemail.  Did you get it?  Anyway, Celeste and I found a home on Alan St. that we would like to look at.  I could just call the agent on the sign if you would prefer.  I think it is someone from your office.  I have that book you gave me in the car.  Let me know how you would prefer me to proceed.
	Thank you,
	Michael Bishop
	[email-masked]